body{
  font-size : 11pt ;
  color : #803333 ;
  font-weight : normal ;
  font-style : normal ;
  font-family : sans-serif ;
  line-height : 1.5 ;
  background-color : #fffff0 ;
}

a:link{
  color : #f8a460 ; 
}

a:visited{
  color : #f8a460 ;
}

a:hover{
  color : #ff6699 ; 
}

a:active{
  color : #ff6699 ; 
}

